<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/29/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 30 May 2012 03:45:02 GMT</pubDate>
		<lastBuildDate>Wed, 30 May 2012 03:45:52 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-29</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/29/2012; 11:45:52 PM</microblog:localTime>
		<item>
			<description>6 sentenced to death for dancing in Pakistan.</description>
			<link>http://0q0.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 03:44:56 GMT</pubDate>
			<guid>http://0q0.blork.ly/?id=9059</guid>
			<microblog:linkFull>http://www.hurriyetdailynews.com/6-sentenced-to-death-for-dancing-in-pakistan.aspx?NewsCatID=356&amp;nID=21825&amp;pageID=238</microblog:linkFull>
			</item>
		<item>
			<description>Can you imagine the endless shrieks and hisses if &quot;liberals&quot; misspelled America.</description>
			<link>http://0pz.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 03:30:33 GMT</pubDate>
			<guid>http://0pz.blork.ly/?id=9058</guid>
			<microblog:linkFull>http://www.buzzfeed.com/zekejmiller/romney-campaign-releases-with-mitt-iphone-app</microblog:linkFull>
			<microblog:readCount>480</microblog:readCount>
			</item>
		<item>
			<description>My customers are Nobel Laureates. They cure diseases. Solve crises. Lead culture. They are anything but hamsters.</description>
			<link>http://0px.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 02:43:03 GMT</pubDate>
			<guid>http://0px.blork.ly/?id=9057</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/newYorkTech.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/newYorkTech.opml</microblog:linkSource>
			<microblog:readCount>613</microblog:readCount>
			</item>
		<item>
			<description>UK Top Court Set to Rule on Assange&apos;s Extradition on Wed.</description>
			<link>http://0pw.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 02:21:39 GMT</pubDate>
			<guid>http://0pw.blork.ly/?id=9056</guid>
			<microblog:linkFull>http://en.rian.ru/trend/assange_2011/</microblog:linkFull>
			<microblog:readCount>586</microblog:readCount>
			</item>
		<item>
			<description>Small Markets Thrive in N.B.A.</description>
			<link>http://0pv.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 02:12:28 GMT</pubDate>
			<guid>http://0pv.blork.ly/?id=9055</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/30/sports/basketball/harvey-araton-small-markets-thrive-in-nba.html</microblog:linkFull>
			<microblog:readCount>580</microblog:readCount>
			</item>
		<item>
			<description>Spread of Chagas Is Called &apos;The New AIDS of the Americas&apos;.</description>
			<link>http://0pu.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 02:08:02 GMT</pubDate>
			<guid>http://0pu.blork.ly/?id=9054</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/29/science/spread-of-chagas-is-called-the-new-aids-of-the-americas.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>731</microblog:readCount>
			</item>
		<item>
			<description>Michael Wolff: Parent Health Care and Modern Medicine&apos;s Obsession With Longevity.</description>
			<link>http://0pt.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 01:45:50 GMT</pubDate>
			<guid>http://0pt.blork.ly/?id=9053</guid>
			<microblog:linkFull>http://nymag.com/news/features/parent-health-care-2012-5/</microblog:linkFull>
			<microblog:readCount>505</microblog:readCount>
			</item>
		<item>
			<description>Newspaper paywalls: using a Band-Aid on a bullet wound.</description>
			<link>http://0ps.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 01:34:14 GMT</pubDate>
			<guid>http://0ps.blork.ly/?id=9052</guid>
			<microblog:linkFull>http://johnlrobinson.com/2012/05/newspaper-paywalls-using-band-aids-on-a-bullet-wound/</microblog:linkFull>
			<microblog:readCount>618</microblog:readCount>
			</item>
		<item>
			<description>EV Grieve: No Manhattanhenge tonight, just clouds.</description>
			<link>http://0pr.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 01:12:16 GMT</pubDate>
			<guid>http://0pr.blork.ly/?id=9051</guid>
			<microblog:linkFull>http://evgrieve.com/2012/05/no-manhattanhenge-tonight-just-clouds.html</microblog:linkFull>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<title>Doc Watson, Folk Music Icon, Dies At 89.</title>
			<link>http://0pq.blork.ly/</link>
			<pubDate>Wed, 30 May 2012 01:02:06 GMT</pubDate>
			<guid>http://0pq.blork.ly/?id=9050</guid>
			<microblog:linkFull>http://www.npr.org/blogs/therecord/2012/05/25/153697428/doc-watson-folk-music-icon-dies-at-89?f=1106&amp;ft=1</microblog:linkFull>
			<microblog:readCount>388</microblog:readCount>
			</item>
		<item>
			<description>Photo: UX and International Support Agents &amp; Engineers at twitter.</description>
			<link>http://0pp.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 22:56:15 GMT</pubDate>
			<guid>http://0pp.blork.ly/?id=9049</guid>
			<microblog:linkFull>http://www.flickr.com/photos/twitteroffice/6766991649/in/photostream/lightbox/</microblog:linkFull>
			<microblog:readCount>646</microblog:readCount>
			</item>
		<item>
			<description>Russia&apos;s Zuckerberg Pavel Durov of Vkonekte throws away money.</description>
			<link>http://0po.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 22:44:17 GMT</pubDate>
			<guid>http://0po.blork.ly/?id=9048</guid>
			<microblog:linkFull>http://www.businessinsider.com/russias-zuckerberg-pavel-durov-of-vkonekte-wants-to-buy-parts-of-russia-2012-5</microblog:linkFull>
			<microblog:readCount>652</microblog:readCount>
			</item>
		<item>
			<description>The San Antonio Spurs are a great no-drama team.</description>
			<link>http://0pn.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 21:35:19 GMT</pubDate>
			<guid>http://0pn.blork.ly/?id=9047</guid>
			<microblog:linkFull>http://www.slate.com/articles/sports/sports_nut/2012/05/san_antonio_spurs_2012_the_nba_s_most_successful_franchise_reveals_that_america_is_a_nation_of_hypocrites_.html</microblog:linkFull>
			<microblog:readCount>555</microblog:readCount>
			</item>
		<item>
			<description>Farhad usually nails it, but this time -- not. Facebook&apos;s phone will have a huge advantage no other has. Facebook.</description>
			<link>http://0pm.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 21:09:59 GMT</pubDate>
			<guid>http://0pm.blork.ly/?id=9046</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/05/facebook_phone_mark_zuckerberg_s_terrible_idea_to_enter_the_smartphone_market_.html</microblog:linkFull>
			<microblog:readCount>718</microblog:readCount>
			</item>
		<item>
			<description>Play that funky music white boy.</description>
			<link>http://0pl.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 20:41:41 GMT</pubDate>
			<guid>http://0pl.blork.ly/?id=9045</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=qe1ScoePqVA</microblog:linkFull>
			<microblog:readCount>697</microblog:readCount>
			</item>
		<item>
			<description>Thread: Bitly&apos;s &quot;bitmarks&quot;.</description>
			<link>http://0pj.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 19:18:41 GMT</pubDate>
			<guid>http://0pj.blork.ly/?id=9044</guid>
			<microblog:linkFull>http://threads.scripting.com/52912ByDw/bitlysBitmarks</microblog:linkFull>
			<microblog:readCount>805</microblog:readCount>
			</item>
		<item>
			<description>Prudence counsels a man who likes to relax by smoking pot but lives next to a cop with a drug-sniffing dog.</description>
			<link>http://0pk.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 19:11:34 GMT</pubDate>
			<guid>http://0pk.blork.ly/?id=9043</guid>
			<microblog:linkFull>http://www.slate.com/articles/video/slate_v/2012/05/dear_prudence_suburban_dad_likes_his_weed_video_.html</microblog:linkFull>
			<microblog:readCount>522</microblog:readCount>
			</item>
		<item>
			<description>If you have fond memories of outliners, or just wondered what the fuss was about, here&apos;s a screencast you&apos;ll like.</description>
			<link>http://0p4.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 19:08:30 GMT</pubDate>
			<guid>http://0p4.blork.ly/?id=9042</guid>
			<microblog:linkFull>http://threads.scripting.com/52912ByDw/myFirstScreencast</microblog:linkFull>
			<microblog:readCount>1264</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 43 minutes, 8.04 miles, average 11.17 mph.</description>
			<link>http://0pi.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 18:54:53 GMT</pubDate>
			<guid>http://0pi.blork.ly/?id=9041</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120529-1357.kml</microblog:linkFull>
			<microblog:readCount>677</microblog:readCount>
			</item>
		<item>
			<description>F50: A Different Kind Of Tech Conference.</description>
			<link>http://0pa.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:34:13 GMT</pubDate>
			<guid>http://0pa.blork.ly/?id=9040</guid>
			<microblog:linkFull>http://techcrunch.com/2012/05/28/f50/</microblog:linkFull>
			<microblog:readCount>611</microblog:readCount>
			</item>
		<item>
			<description>Facebook shares fall below $30 as US authorities begin investigation into IPO.</description>
			<link>http://0pf.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:33:26 GMT</pubDate>
			<guid>http://0pf.blork.ly/?id=9039</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/may/29/facebook-shares-fall-new-low</microblog:linkFull>
			<microblog:readCount>891</microblog:readCount>
			</item>
		<item>
			<description>Stop letting Mitt Romney off easy.</description>
			<link>http://0pe.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:32:48 GMT</pubDate>
			<guid>http://0pe.blork.ly/?id=9038</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/plum-line/post/the-morning-plum-stop-letting-mitt-romney-off-easy/2012/05/29/gJQANKlkyU_blog.html</microblog:linkFull>
			<microblog:readCount>797</microblog:readCount>
			</item>
		<item>
			<description>Facebook&apos;s IPO shows the playing field is permanently tilted.</description>
			<link>http://0pd.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:27:01 GMT</pubDate>
			<guid>http://0pd.blork.ly/?id=9037</guid>
			<microblog:linkFull>http://venturebeat.com/2012/05/29/dylans-desk-facebooks-ipo-proves-the-playing-field-is-permanently-tilted/</microblog:linkFull>
			<microblog:readCount>844</microblog:readCount>
			</item>
		<item>
			<description>Top Conservatives Warn GOP Not To Waver On &apos;Obamacare&apos;.</description>
			<link>http://0pc.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:25:23 GMT</pubDate>
			<guid>http://0pc.blork.ly/?id=9036</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/05/top-conservatives-warn-gop-not-to-bend-on-obamacare.php</microblog:linkFull>
			<microblog:readCount>689</microblog:readCount>
			</item>
		<item>
			<description>Chris Hayes&apos; &apos;heroes&apos; hazing.</description>
			<link>http://0pb.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 17:06:28 GMT</pubDate>
			<guid>http://0pb.blork.ly/?id=9035</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/may/29/chris-hayes-heroes-hazing</microblog:linkFull>
			<microblog:readCount>781</microblog:readCount>
			</item>
		<item>
			<description>Facebook stock continues to fall. $29.29.</description>
			<link>http://0p9.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 16:30:44 GMT</pubDate>
			<guid>http://0p9.blork.ly/?id=9034</guid>
			<microblog:linkFull>http://www.bing.com/finance/search?FORM=DTPFSA&amp;q=FB&amp;qpvt=fb</microblog:linkFull>
			<microblog:readCount>789</microblog:readCount>
			</item>
		<item>
			<description>Manhattanhenge 2012 to shine on New York City grid at sunset on Tuesday.</description>
			<link>http://0p8.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 15:49:27 GMT</pubDate>
			<guid>http://0p8.blork.ly/?id=9033</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/us-news-blog/2012/may/29/manhattanhenge-2012-new-york-city-sunset</microblog:linkFull>
			<microblog:readCount>748</microblog:readCount>
			</item>
		<item>
			<description>When reporting the hottest place in the US, they report the second-hottest. Death Valley is almost always #1.</description>
			<link>http://0p7.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 15:25:02 GMT</pubDate>
			<guid>http://0p7.blork.ly/?id=9032</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Death_Valley</microblog:linkFull>
			<microblog:readCount>627</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Not enough places to post.</description>
			<link>http://0p5.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 15:05:12 GMT</pubDate>
			<guid>http://0p5.blork.ly/?id=9031</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/29/notEnoughPlacesToPost.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/29/notEnoughPlacesToPost.opml</microblog:linkSource>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Thread: My First Screencast. It shows, at a very basic level, how outliners work.</description>
			<link>http://0p4.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 14:42:28 GMT</pubDate>
			<guid>http://0p4.blork.ly/?id=9030</guid>
			<microblog:linkFull>http://threads.scripting.com/52912ByDw/myFirstScreencast</microblog:linkFull>
			<microblog:readCount>1264</microblog:readCount>
			</item>
		<item>
			<description>10gen raises $42 million for MongoDB.</description>
			<link>http://0p2.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 13:09:24 GMT</pubDate>
			<guid>http://0p2.blork.ly/?id=9029</guid>
			<microblog:linkFull>http://gigaom.com/cloud/with-42m-more-10gen-wants-to-take-mongodb-mainstream/</microblog:linkFull>
			<microblog:readCount>923</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m getting more followers on twitter. Here&apos;s a graph that shows it isn&apos;t a mirage.</description>
			<link>http://0p1.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 10:26:24 GMT</pubDate>
			<guid>http://0p1.blork.ly/?id=9028</guid>
			<microblog:linkFull>http://twittercounter.com/compare/davewiner/month/followers</microblog:linkFull>
			<microblog:readCount>1087</microblog:readCount>
			</item>
		<item>
			<description>Jacobs points out that if Time-Warner can ban the Knicks, they can block Facebook too.</description>
			<link>http://0p0.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 09:55:52 GMT</pubDate>
			<guid>http://0p0.blork.ly/?id=9027</guid>
			<microblog:linkFull>http://hello.typepad.com/hello/2012/05/how-to-read-the-internet.html</microblog:linkFull>
			<microblog:readCount>1772</microblog:readCount>
			</item>
		<item>
			<description>David Jacobs: How to Read the Internet.</description>
			<link>http://0p0.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 09:34:57 GMT</pubDate>
			<guid>http://0p0.blork.ly/?id=9026</guid>
			<microblog:linkFull>http://hello.typepad.com/hello/2012/05/how-to-read-the-internet.html</microblog:linkFull>
			<microblog:readCount>1772</microblog:readCount>
			</item>
		<item>
			<description>The Internet Underground Music Archive is back.</description>
			<link>http://0oy.blork.ly/</link>
			<pubDate>Tue, 29 May 2012 09:27:03 GMT</pubDate>
			<guid>http://0oy.blork.ly/?id=9025</guid>
			<microblog:linkFull>http://gigaom.com/2012/05/29/iuma-resurrection/</microblog:linkFull>
			<microblog:readCount>1102</microblog:readCount>
			</item>
		</channel>
	</rss>
